Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Unity and IPCC SQL question

Hello All,

I have a question in regards to SQL, In the past I have been told that no maintenance was needed on the servers in regards to SQL (backups / reindex) and that it was all automated. Is that statement still correct in version 5 and 7 that we should not worry about the SQL installs on the box?

2.   Because the SQL version is 2000. What are the steps for us to get the versions upgraded to at least SQL05?

I know that with unity you need to go to the cisco site and download the unity upgrades, but for IPCC what do i need to do ?

thank you

1 ACCEPTED SOLUTION

Accepted Solutions
Cisco Employee

Re: Unity and IPCC SQL question

There is no SQL upgrade that i know of for either product, Unity 8 will be the 1st version that will support SQL 2005

The applicable version of Microsoft SQL Server:

On a system with more than 32 voice ports, SQL Server 2005 Standard Edition or SQL Server 2000 Standard Edition

On a system with 32 or fewer voice ports, SQL Server 2005 Express or SQL Server 2000 Desktop Engine (MSDE 2000)

http://www.cisco.com/en/US/docs/voice_ip_comm/unity/8x/requirements/8xcusysreq.html

The requirement would be to upgrade to Unity 8.X

I believe UCCX won't change SQL version (and DB platform) until they release the Linux version which will drop SQL.

HTH

java

If this helps, please rate

www.cisco.com/go/pdihelpdesk

HTH

java

if this helps, please rate

www.cisco.com/go/pdi
1 REPLY
Cisco Employee

Re: Unity and IPCC SQL question

There is no SQL upgrade that i know of for either product, Unity 8 will be the 1st version that will support SQL 2005

The applicable version of Microsoft SQL Server:

On a system with more than 32 voice ports, SQL Server 2005 Standard Edition or SQL Server 2000 Standard Edition

On a system with 32 or fewer voice ports, SQL Server 2005 Express or SQL Server 2000 Desktop Engine (MSDE 2000)

http://www.cisco.com/en/US/docs/voice_ip_comm/unity/8x/requirements/8xcusysreq.html

The requirement would be to upgrade to Unity 8.X

I believe UCCX won't change SQL version (and DB platform) until they release the Linux version which will drop SQL.

HTH

java

If this helps, please rate

www.cisco.com/go/pdihelpdesk

HTH

java

if this helps, please rate

www.cisco.com/go/pdi
288
Views
0
Helpful
1
Replies
CreatePlease login to create content